> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paywise.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an unreleased claim

> Delete a claim that has not been released for processing. Claims can only be deleted if their submission_state is "created". Once a claim has been released (submission_state is "released"), it cannot be deleted.

**Access Mode Support**: This endpoint works for both test and production claims. When using a production token, you can delete unreleased production claims. When using a test token, you can delete unreleased test claims. The token's access mode determines which claims you can access and delete.



## OpenAPI

````yaml delete /v1/claims/{id}/
openapi: 3.0.3
info:
  title: paywise Case Management API
  version: v1
  description: |

    Use our Case Management API to perform the debt entire collection process.

    Please refer to the [official docs][ref1] for more!

    [ref1]: https://docs.paywise.de/api-docs/case-management-api/introduction
servers:
  - url: https://api.paywise.de
    description: Production environment
security: []
externalDocs:
  url: https://docs.paywise.de/api-docs/case-management-api/
paths:
  /v1/claims/{id}/:
    delete:
      tags:
        - claims
      summary: Delete an unreleased claim
      description: >-
        Delete a claim that has not been released for processing. Claims can
        only be deleted if their submission_state is "created". Once a claim has
        been released (submission_state is "released"), it cannot be deleted.


        **Access Mode Support**: This endpoint works for both test and
        production claims. When using a production token, you can delete
        unreleased production claims. When using a test token, you can delete
        unreleased test claims. The token's access mode determines which claims
        you can access and delete.
      operationId: delete-claim
      parameters:
        - in: path
          name: id
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '204':
          description: Claim successfully deleted. No content returned.
      security:
        - tokenAuth: []
        - tokenAuth: []
components:
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer

````